function init() {
	main();
}
function main(){
	$("div[id^='main']").hide();
	$("[class^='l']").hide();
	$("#main").show()
	$("#main").on("click", function() {
		sg.sound("success-low");
		$("#main01,#main02").fadeIn();
		$(".l1,.l2").fadeIn();
		$(this).off("click");
	});
	$("#main01").on("click", function() {
		$("[id^='main01_']").each(function(i,e) {
			var $me = $(this);
			sg.sound("success-low");
			setTimeout(function() {
				$("#main01_" + i).fadeIn();
				$(".l2").animate({height: "+=70"});
			}, 500 * i);
		});
		$(this).off("click");
	});
	$("#main02").on("click", function() {
		sg.sound("success-low");
		$("[id^='main02_']").each(function(i,e) {
			$("#main02_" + i).fadeIn();
		});
		$(".l3,.l4").fadeIn();
		$(this).off("click");
	});
	$("#main02_1").click(function() {
		$("[id^='main02_1_']").each(function(i,e) {
			var $me = $(this);
			sg.sound("success-low");
			setTimeout(function() {
				$("#main02_1_" + i).fadeIn();
				$(".l3").animate({height: "+=70"});
			}, 500 * i);
		});
		$(this).off("click");
	});
	$("#main02_2").on("click", function() {
		$("[id^='main02_2_']").each(function(i,e) {
			var $me = $(this);
			sg.sound("success-low");
			setTimeout(function() {
				$("#main02_2_" + i).fadeIn();
				$(".l4").animate({height: "+=73"});
			}, 500 * i);
		});
		$(this).off("click");
	});
}